---
scenario:
  name: ext-priv
platforms:
  - name: "${CI_UNIQUE_ID}-${MOLECULE_SCENARIO_NAME}-0"
    image: "Windows Server 2019 - Prepped 06032021"
    flavor: c2-7
    nics:
      - net-name: Ext-Net
      - net-name: DC-Test
    ansible_user: Administrator
    ansible_port: 5986
    ansible_connection: winrm
    ansible_winrm_transport: ntlm
    ansible_password: "${ANSIBLE_PASSWORD}"
    groups:
      - windows_2019
    custom_networks:
      - network_name: DC-Test
        external: false
        subnets:
          - name: DC-TestSubnet1
            network_name: DC-Test
            gateway_ip: "10.1.0.1"
            cidr: "10.1.0.0/24"
            dns_nameservers:
              - "8.8.8.8"
              - "8.8.8.7"
